# Change Organization

You can access a different organization by asking for a new JWT token for the new org. The previous JWT is still valid for the previous org until it expires. All JWT tokens are valid for 10 minutes.

Endpoint: GET /api/v2.0/orgs/{orgToken}/changeOrganization/{otherOrgToken}
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

  - `otherOrgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.correlationId` (string)

  - `retVal.userUuid` (string)

  - `retVal.userName` (string)

  - `retVal.email` (string)

  - `retVal.refreshToken` (string)

  - `retVal.jwtToken` (string)

  - `retVal.orgName` (string)
    Example: "Organization A"

  - `retVal.orgUuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


